* {
	float: none;
	background: #fff;
	color: #000;
}

/* Slightly reducing font size to reduce need to scroll */
body { 
	font-size: 80%; 
}

/*
	Media queries for responsive design
*/
@media all and (orientation:portrait) { 
	/* Style adjustments for portrait mode goes here */  
}
@media all and (orientation:landscape) { 
	/* Style adjustments for landscape mode goes here */
}
@media screen and (max-device-width: 480px) {
	/* Grade-A Mobile Browsers (Opera Mobile, iPhone Safari, Android Chrome) Consider this: www.cloudfour.com/css-media-query-for-mobile-is-fools-gold/ */
}
